name = "The Twilight Forest"
filename = "twilightforest-1.12.2-3.11.1021-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a4c2d01f98350fe41374666db8e1419f770a1609"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3051450
project-id = 227639
